R5.0Ux-d2.313 required

This is the main discussion forum, if the subject that you want to talk about is not listed around here.
Post Reply
Urri
Member
Posts: 11
Joined: 21 May 2008 10:24

R5.0Ux-d2.313 required

Post by Urri »

Hi All!
Can anyone assist? I need installation package for subj. Patch level is not important.
Any variant, google drive, direct link, etc.
Thank you :)

vad
Alcatel Unleashed Certified Guru
Alcatel Unleashed Certified Guru
Posts: 3575
Joined: 23 Sep 2004 06:47
Location: Russia

Re: R5.0Ux-d2.313 required

Post by vad »

I have d2.314.7ah

Urri
Member
Posts: 11
Joined: 21 May 2008 10:24

Re: R5.0Ux-d2.313 required

Post by Urri »

Hi Vad!
License file for d2.313 will work with d2.314?

vad
Alcatel Unleashed Certified Guru
Alcatel Unleashed Certified Guru
Posts: 3575
Joined: 23 Sep 2004 06:47
Location: Russia

Re: R5.0Ux-d2.313 required

Post by vad »

I think so - 5.0 or 5.0.1 the same level.
I will upload files and send you link.

Urri
Member
Posts: 11
Joined: 21 May 2008 10:24

Re: R5.0Ux-d2.313 required

Post by Urri »

Hi Vad!
Do you still have this software?
Urgently needs!

Post Reply

Return to “MAIN”